<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'hy', version '3.8'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Բոլոր ենթաունակությունները կատարված են';
$string['competencies'] = 'Ունակություններ';
$string['competenciesarenotenabled'] = 'Ունակությունները միացված չեն';
$string['competenciessettings'] = 'Ունակությունների կարգավորումներ';
$string['completeplanstask'] = 'Ավարտել ուսումնական ծրագրերը, որոնց վերջնաժամկետը մոտ է';
$string['coursecompetencyoutcome_complete'] = 'Ունակությունը կատարված է';
$string['coursecompetencyoutcome_evidence'] = 'Կցել ապացույց';
$string['coursecompetencyoutcome_none'] = 'Ոչինչ չանել';
$string['coursecompetencyoutcome_recommend'] = 'Ուղարկել ստուգման';
$string['coursemodulecompetencyoutcome_complete'] = 'Ունակությունը կատարված է';
$string['coursemodulecompetencyoutcome_evidence'] = 'Կցել ապացույց';
$string['coursemodulecompetencyoutcome_none'] = 'Ոչինչ չանել';
$string['coursemodulecompetencyoutcome_recommend'] = 'Ուղարկել ստուգման';
$string['deletecompetencyratings'] = 'Ջնջել ունակության վարկանիշները';
$string['duplicateditemname'] = '{$a} (կրկնօրինակ)';
$string['enablecompetencies'] = 'Միացնել ունակությունները';
$string['enablecompetencies_desc'] = 'Ունակությունները թույլ են տալիս գնահատել օգտագործողներին ուսումնական ծրագրերին համապատասխան';
$string['errorcannotchangeapastduedate'] = 'Կատարման ժամկետը ավարտվել է, դա չի կարող փոփոխվել:';
$string['errorcannotsetduedateinthepast'] = 'Կատարման ժամկետը չի կարող սահմանվել անցյալում:';
$string['errorcannotsetduedatetoosoon'] = 'Կատարման ժամկետը շատ վաղ է:';
$string['errorcompetencyrule'] = '«{$a}» դասընթացի ունակության կարգը հայտնի չէ';
$string['errorcoursecompetencyrule'] = '«{$a}» դասընթացի ունակության կարգը հայտնի չէ';
$string['errorinvalidcourse'] = 'Անթույլատրելի դասընթաց:';
$string['errornocompetency'] = '«{$a}» ունակությունը չի գտնվել';
$string['errorplanstatus'] = '«{$a}» ուսումնական պլանների կարգավիճակը հայտնի չէ';
$string['errorscalealreadyused'] = 'Չափանիշը չի կարող փոփոխվել, քանի որ այն արդեն օգտագործվում է:';
$string['errorscaleconfiguration'] = 'Չափանիշը պետք է կարգաբերել լռելյայն արժեքի և ունակության արժեքի ընտրությամբ:';
$string['errorusercomptencystatus'] = 'Օգտագործողի «{$a}» ունակության կարգավիճակը հայտնի չէ';
$string['eventcompetencycreated'] = 'Ունակությունը ստեղծված է:';
$string['eventcompetencydeleted'] = 'Ունակությունը ջնջված է:';
$string['eventcompetencyframeworkcreated'] = 'Ունակությունների շրջանակը ստեղծված է:';
$string['eventcompetencyframeworkdeleted'] = 'Ունակությունների շրջանակը ջնջված է:';
$string['eventcompetencyframeworkupdated'] = 'Ունակությունների շրջանակը թարմացված է:';
$string['eventcompetencyframeworkviewed'] = 'Ունակությունների շրջանակը դիտարկված է:';
$string['eventcompetencyupdated'] = 'Ունակությունը թարմացված է:';
$string['eventcompetencyviewed'] = 'Ունակությունը դիտարկված է:';
$string['eventevidencecreated'] = 'Ապացույցը ստեղծված է:';
$string['eventplanapproved'] = 'Ուսումնական պլանը հաստատված է:';
$string['eventplancompleted'] = 'Ուսումնական պլանը ավարտված է:';
$string['eventplancreated'] = 'Ուսումնական պլանը ստեղծված է:';
$string['eventplandeleted'] = 'Ուսումնական պլանը ջնջված է:';
$string['eventplanreopened'] = 'Ուսումնական պլանը կրկին բացված է:';
$string['eventplanreviewrequestcancelled'] = 'Ուսումնական պլանի դիտարկման հարցումը մերժվեց:';
$string['eventplanreviewrequested'] = 'Ուսումնական պլանի դիտարկման հարցում:';
$string['eventplanreviewstarted'] = 'Սկսել ուսումնական պլանի դիտարկումը:';
$string['eventplanreviewstopped'] = 'Դադարեցնել ուսումնական պլանի դիտարկումը:';
$string['eventplanunapproved'] = 'Ուսումնական պլանը չի հաստավել:';
$string['eventplanunlinked'] = 'Ուսումնական պլանը հղումը ջնջված է:';
$string['eventplanupdated'] = 'Ուսումնական պլանը թարմացված է:';
$string['eventplanviewed'] = 'Ուսումնական պլանը դիտարկված է:';
$string['eventtemplatecreated'] = 'Ուսումնական պլանի ձևանմուշը ստեղծված է:';
$string['eventtemplatedeleted'] = 'Ուսումնական պլանի ձևանմուշը ջնջված է:';
$string['eventtemplateupdated'] = 'Ուսումնական պլանի ձևանմուշը թարմացված է:';
$string['eventtemplateviewed'] = 'Ուսումնական պլանի ձևանմուշը դիտարկված է:';
$string['eventusercompetencyplanviewed'] = 'Օգտագործողի ունակության պլանը դիտարկված է:';
$string['eventusercompetencyrated'] = 'Օգտագործողի ունակությունը վարկանիշավորված է:';
$string['eventusercompetencyratedincourse'] = 'Օգտագործողի ունակությունը վարկանիշավորված է դասընթացում:';
$string['eventusercompetencyratedinplan'] = 'Օգտագործողի ունակությունը վարկանիշավորված է ուսումնական պլանում:';
$string['eventusercompetencyreviewrequestcancelled'] = 'Օգտագործողի ունակությունը դիտարկման հարցումը մերժված է:';
$string['eventusercompetencyreviewrequested'] = 'Օգտագործողի ունակությունը դիտարկման հարցում:';
$string['eventusercompetencyreviewstarted'] = 'Օգտագործողի ունակությունը դիտարկման հարցումը սկսված է:';
$string['eventusercompetencyreviewstopped'] = 'Օգտագործողի ունակությունը դիտարկման հարցումը դադարեցված է:';
$string['eventusercompetencyviewed'] = 'Օգտագործողի ունակությունը դիտարկված է:';
$string['eventusercompetencyviewedincourse'] = 'Օգտագործողի ունակությունը դիտարկված է դասընթացում:';
$string['eventusercompetencyviewedinplan'] = 'Օգտագործողի ունակությունը դիտարկված է ուսումնական պլանում:';
$string['eventuserevidencecreated'] = 'Նախորդ ուսուցման ապացույցը ստեղծված է:';
$string['eventuserevidencedeleted'] = 'Նախորդ ուսուցման ապացույցը ջնջված է:';
$string['eventuserevidenceupdated'] = 'Նախորդ ուսուցման ապացույցը թարմացված է:';
$string['evidence_competencyrule'] = 'Ունակությունների պահանջների կատարում:';
$string['evidence_coursecompleted'] = '\'{$a}\' դասընթացը ավարտված է:';
$string['evidence_coursemodulecompleted'] = '\'{$a}\' գործունեությունը ավարտված է:';
$string['evidence_courserestored'] = 'Վարկանիշը \'{$a}\' դասընթացի հետ վերականգնված է:';
$string['evidence_evidenceofpriorlearninglinked'] = 'Նախորդ \'{$a}\' ուսուցման ապացույցը կապակցված է:';
$string['evidence_evidenceofpriorlearningunlinked'] = 'Նախորդ \'{$a}\' ուսուցման ապացույցը չի կապակցված:';
$string['evidence_manualoverride'] = 'Ունակության վարկանիշը ձեռքով է տրված:';
$string['evidence_manualoverrideincourse'] = 'Ունակության վարկանիշը ձեռքով է տրված:';
$string['evidence_manualoverrideinplan'] = 'Ունակության վարկանիշը \'{$a}\' ուս. պլանում ձեռքով է տրված:';
$string['invalidevidencedesc'] = 'Ապացույցի ոչ ճիշտ նկարագրություն';
$string['invalidgrade'] = 'Անվավեր վարկանիշ';
$string['invalidplan'] = 'Անվավեր ուս. պլան';
$string['invalidtaxonomy'] = 'Անվավեր տաքսոնոմիա՝ {$a}';
$string['invalidurl'] = 'Հղումը կոռեկտ չէ: Համոզվեք, որ այն սկսվում է «http://» or «https://»:';
$string['nouserplanswithcompetency'] = 'Որևէ ուսումնական պլան չի պարունակում այս հնարավորությունը';
$string['planstatusactive'] = 'Ակտիվ';
$string['planstatuscomplete'] = 'Ավարտված';
$string['planstatusdraft'] = 'Սևագիր';
$string['planstatusinreview'] = 'Ստուգվում է';
$string['planstatuswaitingforreview'] = 'Սպասում է ստուգման';
$string['pointsrequiredaremet'] = 'Հավաքվել է անհրաժեշտ միավորներ';
$string['pushcourseratingstouserplans'] = 'Տարածել դասընթացների վարկանիշները անհատական ուս. պլաննեի վրա';
$string['pushcourseratingstouserplans_desc'] = 'Դասընթացի կարգավորումների և անհատական ուս. պլանների թարմացման լռելյայն արժեք, երբ դասընթացի ունակությունները վարկանիշավորված են:';
$string['syncplanscohorts'] = 'Համաժամեցնել ուս. պլանները հիմնական ձևանմուշի հետ';
$string['taxonomy_behaviour'] = 'Վարքագիծ';
$string['taxonomy_competency'] = 'Ունակություն';
$string['taxonomy_concept'] = 'Հասկացություն';
$string['taxonomy_domain'] = 'Դոմեյն';
$string['taxonomy_indicator'] = 'Ցուցիչ';
$string['taxonomy_level'] = 'Մակարդակ';
$string['taxonomy_outcome'] = 'Վերջնարդյունք';
$string['taxonomy_practice'] = 'Պրակտիկա';
$string['usercommentedonaplan'] = '{$a->fullname} հրապարակված է ուսումնական պլանում "{$a->plan}": {$a->comment} Տես՝ {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} հրապարակված է ուսումնական պլանում "{$a->plan}":</p> <div>{$a->comment}</div> <p>Տես՝ <a href="{$a->url}">{$a->urlname}</a>:</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} հրապարակված է ուսումնական պլանում "{$a->plan}":';
$string['usercommentedonaplansubject'] = '{$a} հրապարակված է ուսումնական պլանում:';
$string['usercompetencystatus_idle'] = 'Դատարկ';
$string['usercompetencystatus_inreview'] = 'Վերանայման ընթացքում է';
$string['usercompetencystatus_waitingforreview'] = 'Սպասում է վերանայման';
$string['userplans'] = 'Ուսումնական պլաններ';
